### Method

# Gimp Vectors stroke_translate

#### Declaration [src]

    gboolean
    gimp_vectors_stroke_translate (
      GimpVectors* vectors,
      gint stroke_id,
      gint off_x,
      gint off_y
    )

#### Description [src]

Translate the given stroke.

Translate the given stroke.

Available since: | 2.4

#### Parameters

`stroke_id` | `gint`
| The stroke ID.
`off_x` | `gint`
| Offset in x direction.
`off_y` | `gint`
| Offset in y direction.

#### Return value

Returns: | `gboolean`
| TRUE on success.